

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	width: 200px;
	font-size:10px;
	font-family: arial, 'lucida console', sans-serif;
	display:none;
}

.boxGray{
// background: gray;
height: 15px; 
width: 15px;
border:1px solid #000;
}

.boxU{
background: red;
color: red;
height: 15px; 
width: 15px;
}
.boxU A:link {text-decoration: none; color: red}
.boxU A:visited {text-decoration: none; color: red}
.boxU A:active {text-decoration: none; color: red}
.boxU A:hover {text-decoration: none; color: red}

.boxD{
background: green;
foreground: green;
height: 15px; 
width: 15px;
}
.boxD A:link {text-decoration: none; color: green}
.boxD A:visited {text-decoration: none; color: green}
.boxD A:active {text-decoration: none; color: green}
.boxD A:hover {text-decoration: none; color: green}

.boxMutation{
background: #F0E68C;
foreground: #F0E68C;
height: 15px; 
width: 15px;
}
.boxMutation A:link {text-decoration: none; color: #F0E68C}
.boxMutation A:visited {text-decoration: none; color: #F0E68C}
.boxMutation A:active {text-decoration: none; color: #F0E68C}
.boxMutation A:hover {text-decoration: none; color: #F0E68C}


.boxOther{
background: #D3D3D3;
foreground: #D3D3D3;
height: 15px; 
width: 15px;
}
.boxOther A:link {text-decoration: none; color: #D3D3D3}
.boxOther A:visited {text-decoration: none; color: #D3D3D3}
.boxOther A:active {text-decoration: none; color: #D3D3D3}
.boxOther A:hover {text-decoration: none; color: #D3D3D3}


.boxP{
background: #4080bf;
color: #4080bf;
height: 15px; 
width: 15px;
}
.boxP A:link {text-decoration: none; color: #4080bf;}
.boxP A:visited {text-decoration: none; color: #4080bf;}
.boxP A:active {text-decoration: none; color: #4080bf;}
.boxP A:hover {text-decoration: none; color: #4080bf;}


.pagination{
background: #D3D3D3;
color: black;
font-weight: bold;
font-size:11px;
font-family: arial, 'lucida console', sans-serif;
}

.sortMenu{
background: #D3D3D3;
color: black;
font-weight: bold;
font-size:12px;
font-family: arial, 'lucida console', sans-serif;
}


.CrossCancerTypesBar{
background: #d3d3d3;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.ovarianBar{
background: #FFE6C0;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.prostateBar{
background: #C2E0FF;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.lungBar{
background: #B2E0B2;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.sarcomaBar{
background: #B2F0E0;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.headneckBar{
background: #D6C299;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

.liverBar{
background: #9ae59a;
color: #7f7f7f;
font-weight: bold;
font-size:18px;
font-family: arial, 'lucida console', sans-serif;
}

#pageForm:expressionTable.td{
border-bottom: 1px dashed;
}

.clear {
clear: both;
}

.geneSigDB,
.cancerGenes {
border: 2px solid #E8F0F8;
padding: 5px;
font-size: 12px;
}
.geneSigDB dt,
.cancerGenes dt {
clear: both;
width: 120px;
float: left;
font-weight: bold;
}
.cancerGenes dd,
.geneSigDB dd {
float: left;
margin-left: 125;
}

.databox {

}

.databoxname {
background-color: #7090B0;
color: white;
font-weight: bold;
padding: 5px;
}
